/***************************************************************/
/* CSS for Three Column theology page - pilgrim.org.au/theology */
/*   also used for single column notices in notices dir        */
/*   width detect css for 800px width screen                    */
/****************************************************************/

body {
background: #DDD;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 16px;
color: #222;
}

html {
overflow-y:scroll;
}

a {
text-decoration: none;
}

h1 {
font-size: 22px;
line-height:26px;
font-weight: 100;
color: #2574a6;
}

p {
margin: 0;
padding: 0 0 6px 0;
}

/****************************** top of page ***************************/


#top {
width: 800px;
background: white;
}


#topline {
float: left;
width: 780px;
margin: 0 10px 0 10px;
padding-top: 15px;
text-align: center;
background: #FFF;
border-bottom: 10px solid #45b29d;
}

/************************ masthead ********************/

#wrap {
margin: 0 auto;
width: 800px;
background: #FFF;
}

#header {
float: left;
margin:0 auto;
width: 745px;
padding: 10px 0 0 55px;
background: #FFFFFF;
}

#header img {
width: 162px;
height: 90px ;
}

/********  css for template/menu_list-1.tpl **********/

#top_menu {
margin: 0 auto;
float: left;
height: 20px;
padding-left: 10px;
width: 790px;
background: #FFFFFF;
}

.menutop li {
display: inline;  /* Makes the link all appear in one line, rather than on top of each other */
}

.menutop li a {
float: right; 
color: #FFFFFF;
padding: 0px 0px;
text-decoration: none;
border-right: 0px #FFFFFF; 
}

.solidblockmenu{
margin: 0 0px 2px 5px;
padding-left: 0;
float: left;
font-weight: bold;
width: 764px;/*Adjust this to change width of the menu bar */
overflow: hidden;
border-bottom: 2px solid #FFFFFF;
border-width: 0;
background: #FFF;    /*  Replaces gif - A. Forbes 07-APR-2017  */
}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
font-size: 10px;
color: #2574a6;
padding: 3px 3px 0px 6px;
text-decoration: none;
border-right: 2px solid #FFF;
border-bottom: 2px solid #FFFFFF;
}

.solidblockmenu li a:visited{
color: navy;
}

.solidblockmenu li a:hover, .solidblockmenu li .current{
color: white;
background: #2574a6;    /*  Replaces gif - A. Forbes 07-APR-2017  */
}

/********** display date  **********/

#header2 {

margin: 7px 0;
width: 770px;
padding-right: 30px;
text-align: right;
}

/************************* content wrapper ************************/

#content {
width: 780px;
background: #FFFFFF;
padding: 0 20px;
}

.weddingcentre {
padding-left: 10%;      /* for wedding.php widescreen */
}

a.content {
text-decoration: none;
color: #2574a6;
}

.latest_posts p {
top-margin: 0px;
}

dl {
margin: 0;
padding 0;
text-align: left;
}

/****************************** notices wrapper  ********************/

.notices {
padding-top: 0;
font-size: 1.3em;
line-height: 1.1em;
}

.notices p {
padding: 0 0 20px 0;        /* paragraph for notices */

}



/****************************** text column centre ********************/

.centre {
float: right;
width: 390px;
font-size: 14px;
text-align: left;
margin-right: 10px;
}

.centre a {
text-cecoration: none;
font-size: 10pt;
color: #F00;
}

.centre a:hover {
color: #BB0000;
}

.centre h1 {
margin:0;
padding: 5px 0 5px 0;
font-size: 20px;
line-height:25px;
font-weight: 100;
color: #153254;
}

.centre h2 {
margin: 0;
padding: 0 0 10px 0;
font-size: 18px;
font-weight: 100;
height: 22px;
line-height: 26px;
color: #153254;
}

.centre h3 {
margin: 0;
padding: 0 0 5px 0px;
font-size: 16px;
font-weight: 600;
line-height: 20px;
color: #666;
}

.centre h4 {
margin: 0;
padding: 0 0 5px 0px;
font-size: 1.7em;
font-weight: 400;
line-height: 20px;
color: #666;
}


.centre h2 a {
text-decoration: none;
}

.centre h2 a:hover {
}

.centre img {
width: 100%
height: auto;
}

.articles {
padding: 15px;
}

.articles ul li {
margin: 0;
padding: 0;
}

.latest_posts {
font-size: 16px;
line-height: 18px;
}


#textbox {
margin: 0;
padding: 0;
}

/**************************** left column ****************************/

.left {
float: left;
width: 170px;
}

.left h2 {
margin: 10px 0 7px 0;
padding-left: 10px;
font-size: 12px;
line-height: 25px;
font-weight: 600;
color: #153254;
}

.left ul {
margin: 5px 0 0 0;
padding: 0 0 0 20px;
}

.left ul li {
list-style-type: none;
margin: 0;
padding: .1em 0;
font-size: 12px;
font-weight: 500;
border-top: 1px solid #153254;
}

.left ul li a {
text-decoration: none;
color: #2374a6;
}

.left ul li a:hover {
color: #f00;
}


/*

.left {
float: left;
width: 170px;
}

.left h2 {
margin: 10px 0 0 0;
padding-left: 16px;
line-height: 20px;
color: #000;
font-size: 16px;
}

.left ul {
margin: 5px 0 0 0;
padding: 0 0 0 20px;
color: #FFFFFF;
list-style-type: none;
font-size: 14px;
}

.left ul li a {
text-decoration: none;
margin: 0;
padding: 0;
font-weight: 500;
}

.left ul li a:hover {

}

.links a:hover{
list-style: none;
color: #BB0000;
}
*/

/******************************** right column ***********************/

.right {
float: right;
margin-right: 20px;
width: 170px;
font-size: 12px;
line-height: 15px;
}

.right h2 {
margin: 10px 0 7px 0;
padding-left: 15px;
font-size: 12px;
line-height: 16px;
font-weight: 600;
color: #153254;
}

.right ul {
margin: 0;
padding: 0 0 0 18px;
}

.right ul li {
list-style-type: none;
margon: 0;
padding: .1em 0;
font-size: 12px;
font-weight: 500;
}

.right ul li a {
text-decoration: none;
color: #2374a6;
}

.right ul li a:hover {
color: #f00;
}

/*

.right {
float: right;
width: 150px;
}

.right h2 {
margin: 10px 0 0 0;
padding-left: 10px;
height: 26px;
line-height: 26px;
color: #000;
font-size: 14px;
}

.right ul {
padding: 0px 0 5px 10px;
color: #FD9A01;
list-style-type: none;
font-size: 14px;
}

.right li {
margon: 0;
padding: 0px 0 0px 0px;
}

.right ul li a {
text-decoration: none;
font-weight: 300;
}

.right ul li a:hover {
}

*/

/********** articles **********/

.article  {
padding: 0px 10px;
/* background: #FFF url(adel-a.jpg) no-repeat 0% 0%;  */

}

.articles {
padding: 0px 10px 0px 5px;

}

/********** bottom and footer **********/

#bottom {
float: left;
width: 780px;
margin: 0;
padding-bottom: 10px;
color: #fff;
text-align: center;
height: 10px;
background: #153254;
border: 10px solid #fff;
}

#bottom a { font-size: 12px; color: #FFF; }
#bottom a:hover { color: #111; }

#footer {
width:800px;
margin:0;
padding: 0;
color:#000;
height:20px;
background: #ddd;
}

#footer a { color: #fff; }
#footer a:hover { color: #111; }
